Subject: Request for salary hike
From: Mohammad Shafeeque <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Date: Fri, 18 Sep 2020 22:59:43 -0700 (MST)

From, 

Mohammad Shafeeque 

Arabic agent , landmark 

To, 

The HR 

Livesalaeman 

Dear Maa'm 

ِ 

I am writing to request for a salary raise. I have been working as an Arabic agent with your company for the past one years . During this time I have been dedicated to my duties and performed them to the best of my abilities; reaching daily basis target expectations . In addition, I have been an excellent team member working with my colleagues in the best interests of the company. 

I believe my previous records in improving the company’s income plus my hard work and commitment justifies a salary hike. 

Your consideration will be highly appreciated.. Thank you in advance. 

Yours’s faithfully, 

Mohammad Shafeeque